Subject: Re: argh... ;/

From: Daniel Phillips <[email-masked]>
Date: Sat, 6 Aug 2005 02:41:30 +1000

On Friday 05 August 2005 13:04, Mateusz Berezecki wrote:
> I accidentaly posted the patches as MIME attachments... its 5:03 am here
> already. Sorry guys.
> I can resubmit if you want. I just dont want do that now and not trash
> your mailboxes

Does anybody still care if patches are posted as attachments, particularly for 
review as opposed to submission?

I will make the standard comment about C99 // comments, but add that I use 
them myself to mean "this comment will definitely be gone by the time it gets 
officially submitted", in other words, work in progress.

Heroic work!  And nicely lindented at least.  Some long lines, but in the same 
kinds of places I write them myself.

Only commenting on the form, not substance.  Best of luck.  I have one of 
these things here so when you declare it ready I will try it.

Regards,

Daniel